<?php
if (!defined('CSCMSPATH')) exit('No permission resources');

$install = array(

           "ALTER TABLE `{prefix}user` add COLUMN `CS_Gq` varchar(999) default ''",
		   "ALTER TABLE `{prefix}user` add COLUMN `CS_Gqbfq` varchar(255) default ''",


);
